html {
  height: 100%;
  font-size: 16px;
}

body {
  height: 100%;
}

#root {
  height: 100%;
}

* {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans',
    'Helvetica Neue', sans-serif;
}
